View Issue Details

IDProjectCategoryView StatusLast Update
0001928Far ManagerEditorpublic2013-04-06 00:24
ReporteraltaveronAssigned Toalexy 
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP2
Product Version2.0 
Target VersionFixed in Version3.0 
Summary0001928: Нет возможности задать кодировку Unicode по умолчанию для редактируемых файлов
DescriptionFar Editor используется для редактирования исходных файлов php в Unicode кодировке. Far сам никогда правильно не распознает эту кодировку - думает, что это DOS. Проставить по умолчанию в настройках можно только кодировку ANSI. Как быть? Предлагаю добавить возможность выбора любой кодировки! Или, по-крайней мере, возможность задать по умолчанию кодировку настоящего и будущего - Unicode.
Additional InformationСпасибо.
TagsNo tags attached.
Build3162

Activities

altaveron

2011-11-29 01:22

reporter  

Denis

2012-02-07 19:21

reporter   bugnote:0008549

+1

samlyukov

2013-03-22 11:07

reporter   bugnote:0010588

уже же сделано...

Issue History

Date Modified Username Field Change
2011-11-29 01:22 altaveron New Issue
2011-11-29 01:22 altaveron File Added: Снимок экрана 2011-11-29 в 0.20.23.png
2012-02-07 19:21 Denis Note Added: 0008549
2013-03-22 11:07 samlyukov Note Added: 0010588
2013-04-06 00:24 2useven10 Build => 3162
2013-04-06 00:24 2useven10 Status new => closed
2013-04-06 00:24 2useven10 Assigned To => alexy
2013-04-06 00:24 2useven10 Resolution open => fixed
2013-04-06 00:24 2useven10 Fixed in Version => 3.0